/*******************************************************
Product list Styles
********************************************************/
ul.product_list {
  position: relative; }
  ul.product_list .availability span {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 20px;
    color: #a1cfb8; }
    ul.product_list .availability span.available-now {
      color: #a1cfb8; }
    ul.product_list .availability span.out-of-stock {
      color: #ff7430; }
  ul.product_list.active li {
    background: white; }
  ul.product_list .online_only {
    color: #fd6b6b; }
  ul.product_list .color-list-container ul li {
    display: inline-block; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px 3px;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
      ul.product_list .color-list-container ul li a:hover {
        -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 0 7px;
        -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 7px;
        box-shadow: rgba(0, 0, 0, 0.25) 0 0 7px; }
  ul.product_list .product-image-container {
    text-align: center;
    position: relative; }
    ul.product_list .product-image-container img {
      margin: 0 auto; }
    ul.product_list .product-image-container .quick-view {
      font: 400 12px/16px "Open Sans", sans-serif;
      color: #fff;
      text-transform: uppercase;
      position: absolute;
      left: 50%;
      top: 50%;
      z-index: 1;
      margin: -14px 0 0 -62px;
      padding: 7px 5px 7px 6px;
      background: rgba(229, 190, 131, 0.9);
      width: 125px;
      text-align: center;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
      @media (max-width: 1200px) {
        ul.product_list .product-image-container .quick-view {
          display: none; } }
      ul.product_list .product-image-container .quick-view span:before {
        display: inline-block;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
        content: "\e048";
        font-size: 21px;
        line-height: 21px;
        margin-right: 7px;
        vertical-align: -3px;
        font-family: "material-design"; }
      ul.product_list .product-image-container .quick-view:hover {
        background: #e5be83; }
      @media (min-width: 1200px) {
        ul.product_list .product-image-container .quick-view {
          display: none; } }
      @media (max-width: 767px) {
        ul.product_list .product-image-container .quick-view {
          display: none; } }
  ul.product_list .comments_note {
    text-align: center;
    overflow: hidden;
    padding-bottom: 10px;
    line-height: 17px; }
    ul.product_list .comments_note .nb-comments {
      overflow: hidden;
      font-style: italic;
      display: inline-block; }
  ul.product_list .functional-buttons div a,
  ul.product_list .functional-buttons div label {
    font-weight: normal;
    cursor: pointer;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div a:focus,
    ul.product_list .functional-buttons div label:hover,
    ul.product_list .functional-buttons div label:focus {
      color: #a1cfb8; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "general-ui";
    content: "\e037";
    text-align: center;
    font-size: 21px;
    vertical-align: -2px;
    margin-right: 1px; }
  ul.product_list .functional-buttons div.wishlist a.checked {
    color: #d1d1d1; }
    ul.product_list .functional-buttons div.wishlist a.checked:before {
      content: "\e037"; }
  ul.product_list .functional-buttons div.compare a:before {
    content: "\e019";
    display: inline-block;
    font-family: "general-ui";
    text-align: center;
    font-size: 21px;
    vertical-align: -2px;
    margin-right: 5px; }
  ul.product_list .functional-buttons div.compare a.checked {
    color: #777; }
    ul.product_list .functional-buttons div.compare a.checked:before {
      content: "\e019"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 10px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    position: relative; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 19px;
      overflow: hidden; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 0 14px;
        position: relative;
        background: #f6f6f7;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        transition: all 0.3s linear; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 0 5px;
      margin-bottom: 0; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center;
      margin-top: -10px; }
      ul.product_list.grid > li .product-container .comments_note .nb-comments {
        display: none; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
    ul.product_list.grid > li .product-container .availability {
      display: none; }
    ul.product_list.grid > li .product-container .product-desc {
      margin-bottom: 7px; }
      ul.product_list.grid > li .product-container .product-desc span.list-desc {
        display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 15px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price {
      display: inline-block; }
    ul.product_list.grid > li .product-container .price-percent-reduction {
      font-size: 15px;
      color: #888888; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px;
      font-size: 15px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 0; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.btn {
        margin: 0 6px 10px 0; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
        padding: 8px 15px 8px 25px; }
        @media (max-width: 1200px) {
          ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
            padding: 5px 20px;
            font-size: 15px; } }
        @media (min-width: 480px) and (max-width: 767px) {
          ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
            padding: 5px 12px;
            font-size: 14px; } }
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        display: none; }
    ul.product_list.grid > li .product-container .left-block {
      position: relative; }
    ul.product_list.grid > li .product-container .right-block {
      padding-left: 10px;
      padding-right: 10px; }
    ul.product_list.grid > li .product-container .product-bottom-container {
      padding-bottom: 0; }
    ul.product_list.grid > li .product-container .functional-buttons {
      padding: 11px 0 5px; }
      ul.product_list.grid > li .product-container .functional-buttons .wishlist,
      ul.product_list.grid > li .product-container .functional-buttons .compare {
        display: inline-block; }
        ul.product_list.grid > li .product-container .functional-buttons .wishlist a,
        ul.product_list.grid > li .product-container .functional-buttons .compare a {
          font-size: 0;
          line-height: 0;
          text-indent: -9999px; }
          ul.product_list.grid > li .product-container .functional-buttons .wishlist a:hover:before,
          ul.product_list.grid > li .product-container .functional-buttons .compare a:hover:before {
            background: #333333;
            color: #fff; }
          ul.product_list.grid > li .product-container .functional-buttons .wishlist a span,
          ul.product_list.grid > li .product-container .functional-buttons .compare a span {
            display: none; }
          ul.product_list.grid > li .product-container .functional-buttons .wishlist a:before,
          ul.product_list.grid > li .product-container .functional-buttons .compare a:before {
            width: 41px;
            height: 41px;
            line-height: 41px;
            text-indent: 0;
            display: inline-block;
            text-align: center;
            padding: 0;
            margin: 0 2px;
            background: #f1f1f1;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            color: #a9a9a9;
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            -webkit-transition: all 0.2s linear;
            transition: all 0.2s linear; }
      ul.product_list.grid > li .product-container .functional-buttons .compare a.checked:before,
      ul.product_list.grid > li .product-container .functional-buttons .wishlist a.checked:before {
        background: #555; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li:hover .product-container .product-image-container .quick-view {
      display: block;
      -moz-animation: 300ms linear 0s normal none 1 zoomIn;
      -webkit-animation: 300ms linear 0s normal none 1 zoomIn;
      animation: 300ms linear 0s normal none 1 zoomIn; }
    ul.product_list.grid > li:hover .product-container .product-image-container .product_img_link {
      background: #ececef;
      background-image: -moz-radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%);
      background-image: -o-radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%);
      background-image: -webkit-radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%);
      background-image: radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%); } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #e7e7e5;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  padding: 0 14px;
  position: relative;
  background: #f6f6f7; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px;
  margin-top: -12px; }
  ul.product_list.list > li h5 a span.grid-name, ul.product_list.list > li h5 a:after {
    display: none; }
  ul.product_list.list > li h5 a:hover {
    color: #a1cfb8; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
ul.product_list.list > li .color-list-container {
  margin-bottom: 20px; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #e7e7e5;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px;
    padding: 8px 25px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button {
    padding: 8px 15px 8px 25px; }
    @media (max-width: 1200px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button {
        padding: 5px 20px;
        font-size: 15px; } }
    @media (min-width: 480px) and (max-width: 767px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button {
        padding: 5px 12px;
        font-size: 14px; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  overflow: hidden; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-container .product-image-container .quick-view {
    display: block;
    -moz-animation: 300ms linear 0s normal none 1 zoomIn;
    -webkit-animation: 300ms linear 0s normal none 1 zoomIn;
    animation: 300ms linear 0s normal none 1 zoomIn; }
  ul.product_list.list > li:hover .product-container .product-image-container .product_img_link {
    background: #ececef;
    background-image: -moz-radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%);
    background-image: -o-radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%);
    background-image: -webkit-radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%);
    background-image: radial-gradient(ellipse at center, #e8e8eb 0%, #f4f4f6 50%, #e8e8eb 100%); } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px; }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e7e7e5; }
